@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&display=swap&subset=cyrillic,cyrillic-ext');
body {
	line-height: 1.5;
	color: black;
	font-size: 16px;
	color: #000;
	background: white;
	font-family: 'PT Sans', 'Arial', 'Helvetica', sans-serif;
}
a{
	color:#BAA9FF; 
	text-decoration:underline;
}
a:hover,
a:focus{
	text-decoration:none;
	color: #BAA9FF;
}
h1,.h1{ 
	line-height:1.3; 
	margin-bottom:20px; 
	font-size:30px; 
	text-transform:uppercase;
	font-weight: bold;
	color: #000;
}
h2,.h2{ 
	line-height:1.3; 
	margin-top:15px; 
	font-size:20px; 
	margin-bottom:15px; 
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
}
h3, .h3{ 
	line-height:1.3; 
	margin-top:10px; 
	font-size:16px; 
	font-weight: bold;
	text-transform: uppercase;
}
footer {
	margin: 0;
}
#cuter{
	min-width: 1200px;
	overflow: hidden;
}
.left{
	float:left;
}
.right{
	float:right;
}
.wrapper{
	width: 1200px;
	margin:0 auto;
}
.top-head{
	padding:30px 0 30px;
}
#header{
	position: relative;
	z-index: 1;
}
.header-logo{
	float:left;
	text-decoration: none;
    height:60px;
    width:auto;
}
.header-logo img{
    height:60px;
    width:auto;
}
#poisk{
	width: 425px;
	height: 47px;
}
.main-search{
    margin:0 auto 50px;
}
.second-search{
    margin-bottom:30px;
}
#search{
	overflow: hidden;
	display: block;
	width: 100%;
	height: 47px;
	background: #F5F3FF;
}
#search-text{
	float: left;
	width: 375px;
	border:none;
	border-right: 1px solid rgba(188, 171, 255, 0.3);
	height: 20px;
	margin:13px 0px;
	padding-left:17px;
	background: transparent!important;
	font-style: italic;
	font-weight: normal;
	color: #BAA9FF;
}
#search-btn{
	display: block;
	float:left;
	width:30px;
	height: 30px;
	margin:10px 8px 6px;
	border: none!important;
	outline: none!important;
	background-color: transparent;
	background-image: url(headicon_.png);
	background-position: left 5px center;
	background-repeat: no-repeat;
	font-size:0;
	color:transparent;
}
#hkorz{
	margin-top:12px;
	display: block;
	margin-left: 59px;
	height: 37px;
}
.hdr-right{
	/* min-width: 840px; */
} 
#korz{
	text-decoration: none;
	display: inline-block;
	height: 37px;	
	position: relative;
	padding-left:33px; 
}
#korz:before{
	display: block;
	width: 20px;
	height: 20px;
	content: '';
	position: absolute;
	top: 11px;
	left: 0;
	background:url(headicon.png) left -50px center no-repeat; 

}
.korz-c{
	display: block;
    height: 37px;
    line-height: 43px;
    font-size: 15px;
    color: #000;
}
.korz-r{
	display: block;
	position: absolute;
	top:0;
	left:12px;
	width: 19px;
	height: 19px;
	border-radius: 50%;
	background: #BAA9FF;
	color: #fff;
	text-align: center;
	line-height: 19px;
	font-size: 10px;
}
.button{
	display: inline-block;
	padding: 0 17px;
	text-align: center;
	border: 1px solid  #28166F;
	height: 47px;
	line-height: 45px;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
    background:#BAA9FF;
}
.button:hover,
.button:focus{
	background: #28166F;
	border: 1px solid #28166F;
	color: #000;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	
}
.hdrcall{
	margin-left:57px;
	margin-top: 9px;
}
#horMenu-c{
	height: 50px;
	background: #28166F;
	z-index: 10;
}
.horMenu{
	display: block;
}
.horMenu ul{
	display: table;
	table-layout: fixed;
	width: 100%;
	margin:0;
	padding:0;
}
.horMenu ul li{
	display: table-cell;	
}
.horMenu ul li a, 
.horMenu ul li span{
	display: block;
	height: 50px;
	line-height: 50px;
	text-decoration: none;
    font-weight:bold;
	color: #fff;
	text-transform: uppercase;
	background-color: transparent;
	text-align: center;
}
.horMenu ul li:hover a,
.horMenu ul li span,
.horMenu ul li.on a{
	position:relative;
	background-color: #FFFFFF;
	box-shadow: 0px 2px 20px rgba(14, 7, 42, 0.3);
	color: #28166F;
	z-index:1;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;	
}
.horMenu ul li:hover a{
	z-index:2;
}
#slider-w{
	display: block;
	width: 100%;
	height: 300px;
	z-index: 0;
	background: #FFF;
}
#slider{
	width: 100%;
	height: 300px;
}
#slider .swiper-slide{
	background-position: center top;
	background-repeat: no-repeat;
	background-size: auto;
	width: 100%;
	height: 300px;
}
#slider-w .swiper-pagination-bullet{
	width: 15px;
	height: 15px;
	background: #FFF;
	opacity: 1;
	margin:0 7px;
}
#slider-w .swiper-pagination-bullet-active{
	background: #BAA9FF;
}
#pager{
	bottom:34x;
}
.slide-text-block{
	width: 50%;
	position: absolute;
	left: 50%;
	margin-left:217px;
	color: #FFF;
	background-color: rgba(19, 19, 20, 0.7);
	height: 100%;

}
.slide-text-block:before{
	width: 100%;
	position: absolute;
	left: 0;
	margin-left:20px;
	color: #FFF;
	background: rgb(19, 19, 20);
	height: 100%;
	content: '';
	display: block;
	z-index: 0;
}
.slide-text-block:after{
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	left: -120px;
	border-bottom:300px solid rgb(19, 19, 20);
	border-left:140px solid transparent;
	content: '';
	z-index:0;
}
.slide-inner{
	width: 383px;
	height: 300px;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	z-index: 1;
	position: relative;
}
.slide-inner:before{
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	left: -140px;
	border-bottom:300px solid rgba(19, 19, 20, 0.7);
	border-left:140px solid transparent;
	content: '';
	z-index:0;
}
.mainheight{
	position: relative;
	z-index: 0;
	min-height: calc(100vh - 404px);
}
.slide-zag{
	font-weight: bold;
	font-size: 44px;
	line-height: 1.3;
	text-align: right;
	text-transform: uppercase;
	margin: 10px 0;
	display: block;
}
.slide-text{
	display: block;
	margin:10px 0;
	font-size: 22px;
	line-height: 1.3;
	text-align: right;
}
.tac{
	text-align: center;
}
#footer{
	background: #0E072A;
}
.underfooter{
	border-top:1px solid rgba(0, 0, 0, 0.05);
	padding:21px 0;
}
.first-footer{
	padding:36px 0 34px;
    color:#fff;
}
.taj-footer{
	font-size: 1px;
	line-height: 0;
	text-align: justify;
	width: 100%;
}
.taj-footer:after{
	width: 100%;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	content: '';
	display: inline-block;
}
.foot-item{
	display: inline-block;
	vertical-align: top;
	text-align: left;
	font-size: 14px;
	line-height: 1.4;
	color: rgba(255, 255, 255, 0.6);
}
.foot-item>span{
	display: block;
}
.contact-city{
	font-weight: bold;
	font-size: 18px;
	color:#fff;
	line-height: 1.1;
	margin-bottom:20px;
}
.contact-addr{
	margin-bottom:19px;
	height:19px;
}
.contact-phone{
	margin-bottom:19px;
}
.contact-phone, 
.contact-mail{
	height: 19px;
	line-height: 19px;
	padding-left:30px;
	position: relative;
}
.contact-phone:before, 
.contact-mail:before{
	display: block;
	width: 18px;
	height: 19px;
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	background-repeat: no-repeat;
	background-image: url(footicon_.png);
}
.contact-phone:before{
	background-position: left center;
}
.contact-mail:before{
	background-position: left -50px center;
}
.contact-mail a{
	text-decoration: none;
	color: rgba(255, 255, 255, 0.6);
}
.content{
	padding: 50px 0 40px;
}
.rubrikator-wrapper{
	margin: 0 -13px;
}
.rub-item-wr{
	width: 33.3%;
	float: left;
	margin-bottom: 27px;
	padding: 0 13px;
}
.rub-item{
	display: block;
	width: 100%;
	height: 290px;
	text-decoration: none;
	text-align: center;
	background:#FAF9FF; 
	box-shadow: 0px 2px 15px rgba(23, 12, 64, 0.8);
}
.rub-name{
	display: block;
	width: 100%;
	height: 67px;
	background: #28166F;
	color: #FFF;
	font-size: 17px;
	line-height:1.2;
	font-weight: bold;
	text-transform: none; 
	border-bottom: 2px solid transparent;
}
.rub-name>span{
	display: table-cell;
	width: 400px;
	height: 67px;
	text-align: center;
	vertical-align: middle;
	padding: 0 8px;
}
.rub-img{
	max-width: 100%;
}
.rub-item:hover .rub-name{
	background: #66666B;
	/* border-bottom: 2px solid #BAA9FF; */
	color: #FFFFFF;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.full-width .rubrikator-wrapper{
	margin: 0 -16px;
}
.full-width .rub-item-wr, 
.second-page .rub-item-wr{
	width:25%;
	padding: 0 16px;
	margin-bottom: 32px;
    overflow:hidden;
}
.rubrikator-wrapper-noph{
	margin: 0 -6px;
}
.second-page .rubrikator-wrapper-noph{
    margin: 0 -13px;  
}
.rub-item-wr-noph{
	width: 33.3%;
	float: left;
	margin-bottom: 27px;
	padding: 0 6px;
}
.second-page .rub-item-wr-noph{
    padding: 0 13px;
}
.rub-item-noph{
	display: block;
	width: 100%;
	height: 76px;
	text-decoration: none;
	text-align: center;
	background:#fff; 
	box-shadow: 0px 5px 8px rgba(40, 22, 111, 0.5);
}
.rub-name-noph{
	display: block;
	width: 100%;
	height: 76px;
	background: #fff;
	color: #000;
	font-size: 17px;
	line-height:1.2;
	font-weight: bold;
	text-transform: none; 
	border-bottom: 2px solid transparent;
    text-transform:uppercase;
}
.rub-name-noph>span{
	display: table-cell;
	width: 400px;
	height: 76px;
	text-align: center;
	vertical-align: middle;
	padding: 0 8px;
}
.rub-item-noph:hover .rub-name-noph{
	background: #28166F;
	color: #fff;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.full-width .rub-item-wr-noph {
	width:16.6%;
	padding: 0 6px;
	margin-bottom: 12px;
}
.second-page .rub-item-wr-nop{
    width:33.3%;
	padding: 0 16px;
	margin-bottom: 27px;
    overflow:hidden;
}

.full-width .rub-item-wr-noph .rub-name-noph{
    font-size:15px;
}

.second-page .rub-item{
	height:239px;
	box-shadow:0px 2px 10px rgba(23, 12, 64, 0.5);
}
#left-side{
	width: 200px;
	float:left;
}
#left-side + #right-side{
	width: 954px;
	float: right;
}
#vertMenu{
	background: #FFFFFF;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
	width: 100%;
}
.vert-z{
	display: block;
	/*background: #BAA9FF;*/
	background: #000000;
	border: 1px solid #BAA9FF; 
	font-weight: bold;
	font-size: 15px;
	line-height: 1.2;
	letter-spacing: 0.05em;
	text-transform: uppercase;	
	color: #FFFFFF;
	padding:15px 10px 13px  15px;
}
#vertMenu>ul>li{
	display: block;
	position: relative;
	border-bottom: 1px solid rgba(188, 171, 255, 0.3);
}
#vertMenu>ul>li:last-child{
	border:none;
}
#vertMenu>ul>li>a, 
#vertMenu>ul>li>span{
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	font-size: 13px;
	line-height: 1.2;
	color: #4F4F4F;
}
#vertMenu>ul ul{
	display: none;
	padding:0px 10px 10px 25px;
}
#vertMenu ul li .vl ul{
	display: block;
}
#vertMenu>ul ul li{
	display: block;
}
#vertMenu ul ul li a, 
#vertMenu ul ul li span{
	display: block;
	padding: 5px 0px;
	text-decoration: none;
	font-size: 13px;
	line-height: 1.2;
	color: #000;
}
#vertMenu ul li:hover>a, 
#vertMenu ul li.on>a, 
#vertMenu ul li>span{
	color: #000;
	font-weight:bold;
}
#vertMenu ul ul li:hover>a, 
#vertMenu ul ul li.on>a, 
#vertMenu ul ul li>span{
	color: #000;
	font-weight:bold;
	font-weight:bold;
	font-weight:bold;
}
.breadcrumb{
	font-size: 13px;
    color:#BAA9FF;
}
.catalog-wrapper{
	margin: 0 -6px;
}
.cat-item-wr{
	width: 25%;
	text-align: center;
	display: block;
	margin-bottom: 24px;
	padding: 0 12px;
	float: left;
}
.cat-item{
	width: 100%;
	height:390px;
	background: #FAF9FF; 
	border:1px solid #000;
}
.cat-img{
	width: 100%;
	height: 166px;
	border-bottom: 2px solid #BAA9FF;
	text-align: center;
	display: block;
}
.cat-img img{
	width: 100%;
	height: 100%;
	max-width: 100%;
}
.cat-bot{
	padding:7px 10px 10px;
	text-align: left;
	background: #FAF9FF;
}
.cat-name{
	display: block;
	height: 56px;
	text-transform: none;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.3;
	margin-bottom:10px;
}
.cat-name a{
	text-decoration: none;
	color: #28166F;	
}
.cat-anons{
	display: block;
	height: 36px;
	overflow:hidden;
	line-height: 1.3;
	color:#8B869C;
	font-size: 14px; 
	margin-bottom: 10px;
}
.cat-price{
	display: block;
	height: 30px;
	line-height: 30px;
	color: #000;
	font-size: 17px;
	font-weight: bold;
	margin-bottom:15px;
}
.cat-price span{
	font-size: 15px;
}
.cat-buy{
	float:left;
	background:#28166F;
	border:1px solid #28166F;
	color:#FFF;
}
.cat-buy:hover{
	background:#66666B;
	border-color:#66666B;
	color:#FFF;
}
.cat-item:hover{
	box-shadow: 0px 2px 8px rgba(14, 7, 42, 0.2);
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;	
}
.cat-item:hover .cat-bot{
	background: #FFFFFF;
}
.cat-name:hover a{
	color: #BAA9FF;
}
.full-width .cat-item-wr{
	width: 25%;
	/*padding:0 4px;*/
	/*margin-bottom: 8px;*/
}
.full-width .catalog-wrapper{
	/*margin: 0 -4px;*/
}
.sozd{
	font-size: 14px;
	line-height: 18px;
	color:rgba(255,255,255,0.3);
}
.sozd:hover{
    color:rgba(255,255,255,0.6);
}
.modal-body {
	line-height:1.2;
}
.full-article{
	margin-bottom:10px;
}
.full-price{
	font-size:30px;
	margin-bottom:25px;
}
.catalog-wrapper-table{
    width:100%;
    border:none;
 }
 .catalog-wrapper-table tr{
    border-bottom:1px solid rgba(186, 169, 255, 0.30);
 }
.catalog-wrapper-table tr td,  
.catalog-wrapper-table tr th{
    background:none;
    border:none;
    vertical-align:middle;
}
.catalog-wrapper-table tr:hover td{
    background-color:rgba(186, 169, 255, 0.03);
}
.catalog-wrapper-table tr th{
    font-size:18px;
    color:#000;
    font-weight: 700;
    line-height:22px;
    padding-bottom:20px;
}
.cat-table-img{
    width:120px;
}
.cat-table-name{
    min-width:400px;
}
.cat-table-name a{
    text-decoration:none;
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    line-height: 22px;
}
.cat-table-name a:hover{
    color: #28166F;
}
.cat-table-btn{
    width: 120px;
}
.cat-table-price{
    width: 180px;
}
.cat-table-price .cat-price{
    display: inline-block;
    height: 22px;
    line-height: 30px;
    color: #000;
    font-size: 17px;
    font-weight: normal;
    margin-bottom:0;
}
.cat-table-btn .cat-buy{
    width:100px;
    height:32px;
    line-height:32px;
    background: #BAA9FF;
    border:none;
    color:#fff;
    text-transform:none;
}
.cat-table-btn .cat-buy:hover{
    background: #28166F;
   	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.full-cart h1{
    text-transform:none;
}
.full-cart input.numSave{
    border:1px solid #BAA9FF;
}
.table-korz input.numSave{
    border:1px solid #BAA9FF;
}

#content .full-cart .cat-buy{
    width:100px;
    height:27px;
    line-height:27px!important;
    padding:0!important;
    background: #BAA9FF;
    border:none;
    color:#fff;
    font-size: 14px;
    font-style: normal;
    /* font-weight: 700; */
    line-height: normal;
    text-transform: none;
    margin-top:0px;
}
#content .full-cart .cat-buy:hover{
    box-shadow:none;
    background:#28166F!important;
    color:#FFF;
    transition:0.5s;
}
#content .btn-primary, .btn-primary{
    text-transform:none;
    /* font-weight:bold; */
}
#content .btn:focus{
    outline:none;
}
